import request from '@/utils/request'

//* *********** 付款单 **************
// 付款单审核
export function _depositslipExamine(data) {
  return request({
    url: '/api/fkdsh',
    method: 'post',
    data,
    params: {
      pagevalue: data.pagevalue,
    },
  })
}
